# PDFMergerApplication

Small application to merge the PDF files into one PDF.

main class is MergingPdfs.java
manually set the source & target path

where to create the merge PDF into one file with full path.

Setting the destination file 

targetPath="/home/ashok/Project/ashok/IT_returns_2010_19.pdf";

where to pull the PDF files.

sourcePath= "/home/ashok/Project/ashok/";

to define the single PDF file.

File file1 = new File(sourcePath+"ITR 10.pdf"); 


**External LIB file.**


PDFBox is a project of the Apache Software Foundation <http://www.apache.org/>.

Binary Downloads
----------------

You can download binary versions for releases currently under development or older
releases from our [Download Page](http://pdfbox.apache.org/download.cgi).


PDFBox is a project of the Apache Software Foundation <http://www.apache.org/>.

Binary Downloads
----------------

You can download binary versions for releases currently under development or older
releases from our [Download Page](http://pdfbox.apache.org/download.cgi).
